@font-face {
    font-family: Montagu Slab;
    src: url(fonts/MontaguSlab-VariableFont_opsz\,wght.ttf);
}
.contact-h{
    font-family: Montagu Slab;
    font-size:3.5rem; 
    font-weight:700;
}
.contact-p{
    font-family: Montagu Slab;
    color:black; 
    font-size:1rem; 
    max-width:600px; 
    margin: 0 auto;
}
.contact-header{
    text-align:center; 
    margin-top:30px;
    margin-bottom:30px;
}

